[.ShellClassInfo]
IconFile=%USERPROFILE%\바탕 화면\xops.ico
IconIndex=0
[.ShellClassInfo.A]
IconFile=%USERPROFILE%\바탕 화면\xops.ico
[.ShellClassInfo.W]
IconFile=+ACU-USERPROFILE+ACUAXLwU0NU- +1lS6dABc-xops.ico
